-- CHAT_MSG_ADDON
function(e, prefix, msg, ...)
	print(string.format("e = %s", e))
	print(string.format("prefix = %s", prefix))
	print(string.format("msg = %s", msg))
	for i = 1, select("#", ...) do
		print(string.format("arg %d = %s", i, select(i, ...)))
	end
end